In order to mitigate against the brute force attacks against Gitlab accounts, we are moving to all edu-ID Logins. We would like to remind you to link your account with your edu-id. Login will be possible only by edu-ID after November 30, 2021. Here you can find the instructions for linking your account.

If you don't have a SWITCH edu-ID, you can create one with this guide here

kind regards

Commit 0bab4d61 authored by Linus Nordberg's avatar Linus Nordberg Committed by Linus Nordberg
Browse files

Update ChangeLog entry for 1.6.2 with correct CVE id.

1.6.2 is already released but correct ChangeLog info is good.
parent 2f452345
......@@ -2,7 +2,8 @@
Bug fixes (security):
- Fix the issue with verification of clients when using multiple
'tls' config blocks (RADSECPROXY-43) for DTLS too. Fixes
CVE-2012-4523. Reported by Raphael Geissert.
CVE-2012-4566 (CVE id corrected 2012-11-01, after the release of
1.6.2). Reported by Raphael Geissert.
2012-09-14 1.6.1
Bug fixes (security):
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment